## mussh 0.7

=== debian/changelog ===
mussh (0.7-1) unstable; urgency=low

  * First debianization (Closes: #590527).

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Mon, 26 Jul 2010 21:38:47 -0700
