=== debian/control ===
Source: mussh
Section: admin
Priority: extra
Homepage: http://mussh.sourceforge.net/
Maintainer: Jacob Luna Lundberg <jacob@gnifty.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0

Package: mussh
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
Description: MUltihost SSH Wrapper
 Mussh is a shell script that allows you to execute a command
 or script over ssh on multiple hosts with one command.  When
 possible mussh will use ssh-agent and RSA/DSA keys to minimize
 the need to enter your password more than once.
 .
 Unlike clusterssh or mssh, mussh is just a shell script
 wrapper for ssh with concurrency support.  It is intended
 to make running identical commands or scripts on almost any
 number of hosts possible with minimal overhead.  There is
 no GUI and the only language used is bash.
