## mussh 1.0

=== debian/changelog ===
mussh (1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:39 +0100

mussh (1.0-1) unstable; urgency=low

  [Jacob Luna Lundberg]
  * New upstream release.
  * Update Standards to 3.9.2 (no changes).
  * Updated debian/rules to provide build-arch and build-indep.
  * Added a Description to patches/00_fix-man-formatting.diff.
  * Removed the shlibs dep variable which is unused on non-binaries.
  * The EXAMPLES file got installed twice, oops.

  [tony mancill]
  * Format debian/copyright to comply with DEP5.

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Sun, 06 Nov 2011 15:33:47 -0800
