=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Homepage: http://mussh.sourceforge.net/
 Maintainer: Jacob Luna Lundberg <jacob@gnifty.net>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 
 Package: mussh
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
+Depends: ${misc:Depends}, openssh-client
 Description: MUltihost SSH Wrapper
  Mussh is a shell script that allows you to execute a command
  or script over ssh on multiple hosts with one command.  When
