=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,23 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
+build-stamp:
+	dh_testdir
+	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
+	-rm -f build-stamp
 	dh_clean
 
-install: build
+install: install-stamp
+
+install-stamp: build
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -24,9 +33,10 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman
+	touch $@
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-indep: build-stamp install-stamp
 	dh_testdir
 	dh_testroot
 	dh_link
@@ -38,8 +48,7 @@
 	dh_builddeb
 
 # Build architecture-dependent files here.
-binary-arch: build install
-# We have nothing to do by default.
+binary-arch: build-stamp install-stamp
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
