=== debian/watch ===
version=3
http://sf.net/mussh/mussh-(.+)\.tgz
